Bug 169322 - hal package does not include 15-storage-luks.fdi
hal package does not include 15-storage-luks.fdi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
Blocks: 152946
  Show dependency treegraph
 
Reported: 2005-09-26 20:11 EDT by W. Michael Petullo
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: hal-0.5.5.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-23 22:13:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2005-09-26 20:11:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.11) Gecko/20050914 Epiphany/1.8.0

Description of problem:
The CVS tree for hal contains 15-storage-luks.fdi.  This is for LUKS (encryption) support.  This file is not included in the hal package.

Version-Release number of selected component (if applicable):
hal-0.5.4-3

How reproducible:
Always

Steps to Reproduce:
Notice hal package does not include 15-storage-luks.fdi.

Additional info:
Comment 1 Danny Kukawka 2005-11-02 17:29:24 EST
This is already (2005-09-01) fixed in HAL CVS for next version 0.5.5.

Note You need to log in before you can comment on or make changes to this bug.